+++
title = "Multi Cloud IT"
linkTitle = "multi-cloud-it"

+++

{{< blocks/cover title="Welcome to Multi Cloud IT: A Example Terraform based Project!" image_anchor="top" height="full" color="orange" >}}
<div class="mx-auto">
	<a class="btn btn-lg btn-primary mr-3 mb-4" href="{{< relref "/docs" >}}">
		Learn More <i class="fas fa-arrow-alt-circle-right ml-2"></i>
	</a>
	<a class="btn btn-lg btn-secondary mr-3 mb-4" href="https://gitlab.com/ldath-core/publications/multi-cloud-it">
		Download <i class="fab gitlab ml-2 "></i>
	</a>
	<p class="lead mt-5">Check more!</p>
	{{< blocks/link-down color="info" >}}
</div>
{{< /blocks/cover >}}


{{% blocks/lead color="primary" %}}
Multi Cloud IT documentation provides example terraform code for a mythical cloud.it company which is trying to achive multi cloud infrastructure for own projects and teams.
{{% /blocks/lead %}}

{{< blocks/section color="dark" >}}

{{% blocks/feature icon="fab" title="" %}}
{{% /blocks/feature %}}


{{% blocks/feature icon="fab fa-gitlab" title="Contributions welcome!" url="https://gitlab.com/ldath-core/publications/multi-cloud-it" %}}
We do a [Merge Requests](https://gitlab.com/ldath-core/publications/multi-cloud-it/-/merge_requests) contributions workflow on **GitLab**. New users are always welcome!
{{% /blocks/feature %}}


{{% blocks/feature icon="fab" title="" %}}
{{% /blocks/feature %}}


{{< /blocks/section >}}


